
/* ****************** 1칸 레이아웃  ****************** */

.layout_112424_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_112424_ > div:after {content:''; display:block; clear:both;}
.layout_112424_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_112424_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_50619_ {font-size:0;}
.title_50619_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#236fb3; line-height:1.4em;
}
.title_50619_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_50619_.style_top p {padding-top:10px;}
.title_50619_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_50619_.style_right p {padding-right:14px;}
.title_50619_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_50619_.style_bottom p {padding-bottom:12px;}
.title_50619_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_50619_.style_left p {padding-left:14px;}
.title_50619_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_50619_.style_circle1 p {padding-left:20px;}
.title_50619_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_50619_.style_circle2 p {padding-left:20px;}
.title_50619_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_53849_ {font-size:0;}
.title_53849_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#236fb3; line-height:1.4em;
}
.title_53849_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_53849_.style_top p {padding-top:10px;}
.title_53849_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_53849_.style_right p {padding-right:14px;}
.title_53849_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_53849_.style_bottom p {padding-bottom:12px;}
.title_53849_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_53849_.style_left p {padding-left:14px;}
.title_53849_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_53849_.style_circle1 p {padding-left:20px;}
.title_53849_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_53849_.style_circle2 p {padding-left:20px;}
.title_53849_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_112425_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_112425_ * {box-sizing:border-box;}
.img_112425_ a {display:block; text-decoration:none;}
.img_112425_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_50617_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_50622_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_50622_ > div {}
.layout_50622_ > div:after {content:''; display:block; clear:both;}
.layout_50622_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_50622_ > div > .container_1 {width:33.333333333333%;}
.layout_50622_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_50622_ > div > .container_1 { width:100%; }
	.layout_50622_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_50622_ {min-width:1000px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_53855_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_53855_ > div:after {content:''; display:block; clear:both;}
.layout_53855_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_53855_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_53854_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_52209_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_52209_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52209_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_52205_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_52205_ > div {}
.layout_52205_ > div:after {content:''; display:block; clear:both;}
.layout_52205_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_52205_ > div > .container_1 {width:50%;}
.layout_52205_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_52205_ > div > .container_1 { width:100%; }
	.layout_52205_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_52205_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_52203_ {display:inline-block; overflow:hidden; position:relative; width:366px; max-width:100%; vertical-align:top;}
.img_52203_ * {box-sizing:border-box;}
.img_52203_ a {display:block; text-decoration:none;}
.img_52203_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_52204_ {font-size:0;}
.title_52204_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_52204_ p:before {content:''; position:absolute; background:#20b6cb; font-size:0;}

.title_52204_.style_top p {padding-top:10px;}
.title_52204_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_52204_.style_right p {padding-right:14px;}
.title_52204_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_52204_.style_bottom p {padding-bottom:12px;}
.title_52204_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_52204_.style_left p {padding-left:14px;}
.title_52204_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_52204_.style_circle1 p {padding-left:20px;}
.title_52204_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_52204_.style_circle2 p {padding-left:20px;}
.title_52204_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #20b6cb; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_52206_ {display:inline-block; overflow:hidden; position:relative; width:418px; max-width:100%; vertical-align:top;}
.img_52206_ * {box-sizing:border-box;}
.img_52206_ a {display:block; text-decoration:none;}
.img_52206_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_52207_ {font-size:0;}
.title_52207_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_52207_ p:before {content:''; position:absolute; background:#20b6cb; font-size:0;}

.title_52207_.style_top p {padding-top:10px;}
.title_52207_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_52207_.style_right p {padding-right:14px;}
.title_52207_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_52207_.style_bottom p {padding-bottom:12px;}
.title_52207_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_52207_.style_left p {padding-left:14px;}
.title_52207_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_52207_.style_circle1 p {padding-left:20px;}
.title_52207_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_52207_.style_circle2 p {padding-left:20px;}
.title_52207_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #20b6cb; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_52199_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_52199_ > div:after {content:''; display:block; clear:both;}
.layout_52199_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_52199_ {min-width:960px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_52208_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_52208_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_52208_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_52208_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_52208_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_52208_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_53850_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_53850_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_53850_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_53850_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_53850_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_53850_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_53851_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_53851_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_53851_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_53851_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_53851_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_53851_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_53852_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_53852_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_53852_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_53852_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_53852_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_53852_ span {padding-right:.5em; font-size:1em;}
